<?xml version="1.0" standalone="yes"?>
<CustomersDataSet xmlns="http://tempuri.org/CustomersDataSet.xsd">
  <CustomersDataTable>
    <Name>aasdfads</Name>
    <Company>aa</Company>
  </CustomersDataTable>
  <CustomersDataTable>
    <Name>aviad</Name>
    <Company>mPrest </Company>
  </CustomersDataTable>
  <CustomersDataTable>
    <Name>Aviad</Name>
    <Company>mPrest Systems</Company>
  </CustomersDataTable>
  <CustomersDataTable>
    <Name>aa</Name>
    <Company>a</Company>
  </CustomersDataTable>
</CustomersDataSet>